﻿@media screen and (min-width: 1500px) {
	img#cover {
		margin-top: -3%;
	}
	
	div#fp_heading {
		left:15%;
			width:70%;
	}
	
	div#fp_heading h1 {
		font-size:2.6em;
	}
	
		div#mainimg {
			max-height:95vh;
		}
}

@media screen and (max-width: 1200px) {
	img#logo {
		margin-left:8px;
	}
}

@media screen and (max-width: 1100px) {
	div#mobilemenu, a#mobile-sub {
		display:block;
		padding:3px 3px 5px 3px;
		border-radius:5px;
	}
	
	div#newsmenu {
		display:none;
		float: right;
		margin-top: 30px;
		max-width: 360px;
	}
	
	div#headline, div#headline.ref {
		padding:3em 4% 2em 4%;
	}
	
	
	div#headline.ref h2 {
		font-size:1em;
	}
	
	
	p.quoteby {
		font-size:0.7em;
	}
	
	div#newsmenu.on {
		display:block;
	}
	
	
	div.puff div.quote {
		width: 90%;
    left: 5%;
    top: 8%;
    font-weight: 500;
    font-size: 1.2em;
			line-height: 1.45em;
	}	
	
	
	div#header {
			height:60px !important;
			padding-top:0.5em;
			width:98%;
	}
	
	div#nav.tiny img#logo {
		margin-top:0;
	}
	
	h1 {
		line-height:1.3em;
	}
	
	div#nav {
		background:rgba(255,255,255, 0.8);
	}
	

	
	img#topimg {
		margin-top:2em;
	}
	
	div.staff {
		width:45%;
	}
	
	div.staff img {
		width:auto;
		height:auto;
		max-width:100%;
	}
	
	div.section {
		padding:0 2%;
		margin:0;
		float:none;
		position:relative;
	}
	
	
	div#mainimg {
		margin-top:86px;
	}
	
	div#flags img {
	    width: 18px;
	}


	ul.menu li.mobonly {
			display:block;
	}

	
	ul.menu {
		position:absolute;
		right:-7px;
		top:58px;
		margin:0 !important;
		background: none repeat scroll 0 0 rgb(255,255,255);
    padding: 0.2em 0.5em;
    margin:0;
    visibility:hidden;
    z-index:10;
    font-size:1.2em;
    border-radius:0 0 0 16px;
    box-shadow:-10px 10px 10px #666;
    overflow-y:scroll;
    max-height:85vh;
	}
	
	ul.menu.on {
		visibility:visible;
	}
	
	ul.menu li.sep {
		display:none;
	}
	
	
	div.editDiv {
		display:none;
	}
	
	ul.menu li {
		float:none;
		text-align:left;
		line-height:1.3em;
		margin:0;
		padding:0.3em 0;
	}
	
	ul.menu li a {
		text-shadow:none !important;
	}
	
	ul.sub {
		position:relative;
		display:block;
		top:unset;
		background:transparent none;
		box-shadow:none;
		padding:0.5em 0.5em 0.5em 1em;
	}
	
	ul.sub li {
		background:transparent none;
	}
	

	div.clearfix {
		display:none !important;
		visibility:hidden !important;
	}
	
	div#footer_lft, div#footer_rgt {
		width:100%;
		padding:1em 0;
	}
	
	div#footer_rgt table td {
		display:block;
		clear:both;
		margin:0.5em 0;
	}
	
	.col {
		width:100% !important;
		float:none !important;
		margin:2% 0 !important;
	}
	
	div.section {
		padding:0;
	}
	
	div.pageholder {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
	}
	
	div.pageholder.two.txt {
		width:94% !important;
		padding:1em 0;
	}
	
	
	div#fp_heading h1 {
		font-size:1.8em;
	}
	
	
}



@media screen and (max-width: 800px) {
	div.puff {
		width:100%;
		margin-right:0;
	}
	
	div.button {
		white-space:unset;
		max-width: 80%;
	}
	
	div.pageholder table td {
		display:block;
		clear:both;
		padding:0 !important;
	}
	
	h2.orangeplatta {
		font-size:1.1em;
	}
	
	div#quotecontainer {
		width:90%;
		padding:2% 5%;
	}
	
	
	div#quotecontainer div.quote {
	  font-size: 1em;
    line-height: 1.4em;
	}
	
	img#creamap {
		transform:scale(1.7);
	}
	
	div.puff div.quote {
			position:absolute;
			width:80%;
			left:10%;
			top:20%;
			color:#ffffff;
			font-style:italic;
			font-weight:500;
			font-size: 1.3em;
			line-height: 1.5em;
			-webkit-font-smoothing: antialiased;
  		-moz-osx-font-smoothing: grayscale;
  		text-rendering: optimizeLegibility;
  		text-shadow: rgba(255,255,255,.01) 0 0 1px;
		}
		
	
	img#logo {
			height:70%;
			margin-top:7px;
	}
	
	div.button {
		font-size:0.5em;
		line-height:1.6em;
	}
	
	div.footerpart {
		clear:both;
		float:none;
		width:400px;
		margin:1.5em 0 !important;
	}
	
	div.footerpart img {
		max-width:220px !important;
	}
	
	div.clear3 {
		display:none;
	}
	
	div.editDiv {
		display:none;
	}
	
	h1, div#fp_heading h1 {
		font-size:1em;
		line-height:1.1em;
		margin-top:0.2em;
	}
	
	body.start h1 {
		font-size:1.7em;
		line-height:1.2em;
	}
	
	div#fp_heading {
		padding-left:5%;
		padding-right:5%;
		width:90%;
		left:0;
	}
	
	div#my_popup {
		max-width:92%;
		top:15px;
	}
	
	div.my_popup_left, div.my_popup_right {
		width:96% !important;
		margin:2% !important;
		float:none;
		clear:both;
		padding:0 !important;
	}
	
	div.my_popup_right {
		width:84% !important;
		padding-left:12%;
	}
	
	img.my_popup_close {
		position:absolute; 
		right:-1px;
		top:-1px;
	}
	
	div.newswrapper {
		height:auto !important;
		max-width:372px;
	}
	
	div#campaign h1 {
		font-size:1.5em;
	}
	
	div#campaign input, div#newsletter input[type=email] {
		font-size:0.55em;
		padding:1em 2%;
	}
	
	div#campaign p {
		font-size:1em;
	}

	
	
	ul.newsmenu {
		display:none;
	}
	
	ul.newsmenu.on {
		margin-top:0;
		display:block;
	}
	
	img#mob_news {
		display:inline;
		width:auto;
		height:18px;
		margin:0 2px -2px 0;
	}
		
	
	p#morenews {
		cursor:pointer;
		margin:0;
	}
	
	div.calendar {
		width:100%;
		margin: 0 0 1.4em 0;
	}
	
	div.calendar div.txt {
		width:100%;
	}
	
	table.mob td {
		width:100%;
		display:block;
		clear:both;
	}
}